---
features:
  primary:
    - name: "Container Scanning available in all tiers"
      available_in: [core, premium, ultimate]
      gitlab_com: true
      documentation_link: 'https://docs.gitlab.com/ee/user/application_security/container_scanning/#capabilities'
      video: 'https://www.youtube-nocookie.com/embed/vge_DQ6af9Y'
      reporter: sam.white
      stage: software_supply_chain_security
      categories:
        - 'Container Scanning'
      issue_url: 'https://gitlab.com/groups/gitlab-org/-/epics/2233'
      description: |
        [Container Scanning](https://docs.gitlab.com/ee/user/application_security/container_scanning/) helps developers to easily find known security vulnerabilities in dependencies that are installed in their container images. With GitLab 15.0, we are making the basic Container Scanning features available in every [GitLab tier](/pricing/).
